/*
Item Name : CSS3 Mega Drop Down sub_menu
Author URI : http://codecanyon.net/user/Pixelworkshop/
Item URI : http://codecanyon.net/item/css3-mega-drop-down-sub_menu/126387
Version : 4.0
*/

/*

TABLE OF CONTENTS

01 sub_menu BAR
02 DROP DOWN sub_menu
03 CONTENT STYLING
04 CONTACT FORM
05 COLORS

*/



/*  _______________________________________

	01 sub_menu BAR
    _______________________________________  */



#wrapper_sub_menu {
	width: 680px;
	margin:0 auto;
	display:block;
	position: relative;
	top:4px;
	z-index:9998;
	float:left;
}
	#wrapper_sub_menu .sub_menu {
		list-style:none;
		width:650px;
		margin:1px auto 0px auto;
		height:8px;
		padding:0px 0px 0px 0px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
	}

.sub_menu li {
	float:left;
	text-align:center;
	position:relative;
	margin-right:1px;
	margin-top:-5px;

	/*border-right: 1px solid #ccc;*/
	
	
}


.sub_menu li.noborder {
	float:left;
	text-align:center;
	position:relative;
	margin-right:1px;
	margin-top:-5px;
	border:none;
	
}

.sub_menu li.noborder_blue {
	float:left;
	text-align:center;
	position:relative;
	margin-right:1px;
	margin-top:-5px;
	border:none;
	color:#304852;
	
}

.sub_menu li:hover {
	background:#eeeeee;
	border:1px solid #9e9e9e;
	border-bottom:none;
	margin-right:0px;

	background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
	background: -o-linear-gradient(top, #F4F4F4, #EEEEEE);
	-moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    -khtml-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
}
.sub_menu li.nodrop:hover {
	background:#eeeeee;
	border:1px solid #9e9e9e;
	padding: 4px 10px 4px 9px;
	background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
	background: -o-linear-gradient(top, #F4F4F4, #EEEEEE);
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.sub_menu li.nodrop:hover a {
	padding: 0px;
}

.sub_menu li a {
	color: #000;
	outline:0;
	padding: 5px 10px 3px 10px;
	text-decoration:none;
	display:block;
	/* text-shadow: 1px 1px 1px #000; */
}
.sub_menu li:hover a {
	color:#161616;
	text-shadow: none;
	position:relative;
	z-index:11;
	border-bottom:1px solid #EEEEEE;
	padding: 4px 9px 4px 9px;
}
.sub_menu li:hover div a {
	display:inline;
}
.sub_menu li .sub_menu_drop{
	padding-right:4px;
	/*background:url("img/drop.png") no-repeat right 13px;*/ 
}
.sub_menu li:hover .sub_menu_drop{
	padding-right:4px;
	/*background:url("img/drop.png") no-repeat right 12px;*/
}

/* Right aligned sub_menu item */

.sub_menu .right {
	float:right;
	right:0;
	margin-right:0px;
}
.sub_menu li.right:hover {
	margin-right:-1px;
}



/*  _______________________________________

	02 DROP DOWN sub_menu
    _______________________________________  */



/* Left & right aligned common styles */

.sub_menu .sub_menu_dropdown_1column, 
.sub_menu .dropdown_2columns, 
.sub_menu .dropdown_3columns, 
.sub_menu .dropdown_4columns,
.sub_menu .dropdown_5columns,
.sub_menu .dropdown_fullwidth {
	margin:4px auto;
	left:-999em;
	position:absolute;
	background:#eeeeee;
	border:1px solid #9e9e9e;/**/
	padding:20px;
	text-align:left;
	-moz-border-radius: 0px 5px 5px 5px;
    -webkit-border-radius: 0px 5px 5px 5px;
    -khtml-border-radius: 0px 5px 5px 5px;
    border-radius: 0px 5px 5px 5px;
	background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));
	background: -o-linear-gradient(top, #EEEEEE, #BBBBBB);
}

/* Drop Downs Sizes */

.sub_menu .sub_menu_dropdown_1column {width: 145px;}
.sub_menu .dropdown_2columns {width: 300px;}
.sub_menu .dropdown_3columns {width: 455px;}
.sub_menu .dropdown_4columns {width: 610px;}
.sub_menu .dropdown_5columns {width: 777px;}
.sub_menu .dropdown_fullwidth {
	width: 920px;
	-moz-border-radius:5px;
    -webkit-border-radius:5px;
    -khtml-border-radius:5px;
    border-radius:5px;
}
.sub_menu li .first_fullwidth {
	-moz-border-radius: 0px 5px 5px 5px;
    -webkit-border-radius: 0px 5px 5px 5px;
    border-radius: 0px 5px 5px 5px;
}

/* Showing Drop Down on Mouse Hover - Left aligned */

.sub_menu li:hover .sub_menu_dropdown_1column, 
.sub_menu li:hover .dropdown_2columns, 
.sub_menu li:hover .dropdown_3columns,
.sub_menu li:hover .dropdown_4columns {
	left:-1px;
	top:25px;
}

.sub_menu li:hover .dropdown_5columns {
	left:-136px;
	top:25px;
	height:450px;
}

.sub_menu li:hover .dropdown_fullwidth {
	left:21px;
	top:33px;
	display: block;
}
#wrapper_sub_menu_full .sub_menu li:hover .dropdown_fullwidth {
	left:50%;
	margin-left:-470px;
	top:32px;
	display: block;
}

/* Showing Drop Down on Mouse Hover - Right aligned */

.sub_menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}
.sub_menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:25px;
}
.sub_menu li.right:hover .dropdown_fullwidth {
	right:18px;
	top:33px;
}

/* Columns Sizes */

.sub_menu .col_1,
.sub_menu .col_2,
.sub_menu .col_3,
.sub_menu .col_4,
.sub_menu .col_5,
.sub_menu .col_6 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
}
.sub_menu .col_1 {width:145px;}
.sub_menu_locateRep .col_1 {width:90px;}
.sub_menu .col_2 {width:300px;}
.sub_menu .col_3 {width:455px;}
.sub_menu .col_4 {width:610px;}
.sub_menu .col_5 {width:765px;}
.sub_menu .col_6 {width:920px;}

/* IMPORTANT */

/* Use the firstcolumn class for the items that stick to the left edge of the dropdown */
.sub_menu .firstcolumn {
	margin-left: 0; /* Clearing margin & left */
	clear: left;
}



/*  _______________________________________

	03 CONTENT STYLING
    _______________________________________  */



.sub_menu p,
.sub_menu ul,
.sub_menu li,
.sub_menu h2,
.sub_menu h3 {
	font-size:10px; 
	font-family:Verdana, Helvetica, sans-serif;
	line-height:21px;
	text-align:left;
}
.sub_menu p {
	font-size:11px;
	line-height:18px;
	margin:0;
	margin-bottom:10px;
	text-shadow: 1px 1px 1px #FFFFFF;
}
.sub_menu .strong {
	font-weight:bold;
}
.sub_menu .italic {
	font-style:italic;
}
.sub_menu h2, 
.sub_menu h3 {
	text-shadow: 1px 1px 1px #FFFFFF;
	border-bottom:1px solid #888888;
	margin-top:7px;
}
.sub_menu h2 {
	font-weight:400;
	font-size:21px;
	margin-bottom:18px;
	padding-bottom:11px;
}
.sub_menu h3 {
	font-weight:600;
	font-size:14px;
	margin-bottom:14px;
	padding-bottom:7px;
}
.sub_menu li:hover div a {
	text-decoration:none;
	text-shadow:none;
	border:none;
	padding:0;
}
.sub_menu .pusher { /* Use this pucher if you want to give more vertical spacing between your rows of content */
	margin-top:18px;
}

/* Icon paragraphs */

.sub_menu .help,
.sub_menu .favorite,
.sub_menu .mail,
.sub_menu .print {
	padding-left:36px;
	margin-bottom:18px;
}
.sub_menu .help {background:url("img/help.png") no-repeat 0px 2px;}
.sub_menu .favorite {background:url("img/favorite.png") no-repeat 0px 2px;}
.sub_menu .mail {background:url("img/mail.png") no-repeat 0px 2px;}
.sub_menu .print {background:url("img/print.png") no-repeat 0px 2px;}

/* Images styles */

.sub_menu .imgshadow_dark { /* Better style on dark background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #333333;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #000000;
	-webkit-box-shadow:0px 0px 5px #000000;
	box-shadow:0px 0px 5px #000000;
}
.sub_menu .imgshadow_light { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.sub_menu .img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:2px 15px 5px 0px;
}
.sub_menu .img_right { /* Image sticks to the right */
	width:auto;
	float:right;
	margin:2px 0px 5px 15px;
}

/* Box styles */

.sub_menu li .black_box,
.sub_menu li .dark_grey_box {
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.sub_menu li .black_box {
	background-color:#333333;
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}
.sub_menu li .dark_grey_box {
	background-color:#555555;
	-webkit-box-shadow:inset 0 0 3px #111111;
	-moz-box-shadow:inset 0 0 3px #111111;
	box-shadow:inset 0 0 3px #111111;
}

/* Standard lists styles */

.sub_menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
.sub_menu li ul li {
	font-size:10px;
	line-height:16px;
	position:relative;
	text-shadow: 1px 1px 1px #f4f4ff;
	padding:0;
	margin:0;
	float:left;
	text-align:left;
	width:145px;
}
.sub_menu li ul li a {
	padding:0;
}
.sub_menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

/* sub_menu_greybox lists styles */

.sub_menu li .sub_menu_greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:2px 4px 2px 2px;
	width:132px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.sub_menu li .sub_menu_greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:2px 4px 2px 2px;
	margin:0px 0px 4px 0px;
}

/* Other lists styles */

.sub_menu li .plus li {
	background: url("img/plus.png") left 6px no-repeat;
	margin:0px 0px 4px 0px;
	padding:0px 0px 0px 21px;
	width:109px;
}
.sub_menu li .plus li:hover {
	background: url("img/plus.png") left 6px no-repeat;
	padding:0px 0px 0px 21px;
	margin:0px 0px 4px 0px;
}

/* Social Icons */

.sub_menu li ul.social {
	list-style:none;
	margin:0;
	padding:0;
	
	
}
.sub_menu li ul.social li {
	padding-top:5px;
	margin:0 12px 12px 0;
	float:left;
	position:relative;
	display:inline;
	width:32px;
}
.sub_menu li ul.social li img {
	border:none;
}
.sub_menu li ul.social li:hover {
	padding-top:5px;
	margin:-1px 12px 12px 0;
}
.sub_menu li ul.social li span {
	display:none;
}

/* 2-sub_menu_levels Drop Down */


.sub_menu .sub_menu_levels, .sub_menu .sub_menu_levels ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
}
.sub_menu li:hover .sub_menu_levels a {
	display:block;
}
.sub_menu .sub_menu_levels a {
	display: block;
	width: 10em;
}
.sub_menu .sub_menu_levels a.parent, .sub_menu .sub_menu_levels a.parent:hover {
	background: url("img/drop2.png") right center no-repeat;
}
.sub_menu .sub_menu_levels li {
	float: left;
	width:150px;
}
.sub_menu .sub_menu_levels li ul { /* second-level lists */
	position: absolute;
	border:1px solid #666666;
	background:#EEEEEE;
	top:-23px;
	margin:15px 0px 0px 4px;
	padding:6px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));
	background: -o-linear-gradient(top, #EEEEEE, #BBBBBB);
	left: -999em;
}
.sub_menu .sub_menu_levels li ul ul {
	top:-23px;
}
.sub_menu .sub_menu_levels li:hover ul ul, .sub_menu .sub_menu_levels li:hover ul ul ul {
	left: -999em;
}
.sub_menu .sub_menu_levels li:hover ul, .sub_menu .sub_menu_levels li li:hover ul, .sub_menu .sub_menu_levels li li li:hover ul {
	left: 142px;
}



/*  _______________________________________

	04 CONTACT FORM
    _______________________________________  */



#sub_menu_contact_form label, legend {
	font-size: 12px;
	font-family:Verdana, Helvetica, sans-serif;
}
#sub_menu_contact_form legend {
	margin-bottom:10px;
}
#sub_menu_contact_form {
	display: block;
	margin-bottom:10px;
}
#sub_menu_contact_form label {
	display: inline-block; 
	float: left; 
	height: 36px; 
	line-height: 36px; 
	width:80px;
	font-size:12px; 
}
#sub_menu_contact_form input, textarea, select {
	font-family:Verdana, Helvetica, sans-serif;
	font-size:12px;
	width:200px;
	padding: 5px;
	color: #FFFFFF; 
	background-color:#222222;
	border:1px solid #0A0A0A;
	margin: 7px 0; 
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}   
#sub_menu_contact_form textarea {
	resize:none;
}   
#sub_menu_contact_form input:focus, textarea:focus, select:focus {
	box-shadow: rgba(0,0,0, 0.7) 0px 0px 3px;
	-moz-box-shadow: rgba(0,0,0, 0.7) 0px 0px 3px;
	-webkit-box-shadow: rgba(0,0,0, 0.7) 0px 0px 3px;  
	border:1px solid #333333;
}
#sub_menu_contact_form input:hover, textarea:hover, select:hover {
}
#sub_menu_contact_form .required {
	color:#C00;
}
#sub_menu_contact_form .form_buttons {
	margin:4px 0 0 80px;
}
#sub_menu_contact_form input.button {
	width: 80px;
	margin-right:10px;
	cursor: pointer;
	background-color:#1E1E1E;
	border:1px solid #0A0A0A;
	color:#cccccc;	
	padding: 4px 7px 4px 7px;
}
#sub_menu_contact_form input.button:hover {
	color:#eeeeee;	
	background-color:#222222;
	border:1px solid #000000;
}
#sub_menu_contact_form .special {
	display:none;
}
#sub_menu_contact_form .error, #sub_menu_contact_form .sent {
	font-size:11px;
	padding:2px 5px 2px 5px;
	text-shadow:none;
	-moz-border-radius:3px; 
	-webkit-border-radius:3px; 
	border-radius: 3px;
}
#sub_menu_contact_form .error {
	background:#FBE5E2; 
	border:#F2A197 solid 1px; 
	color:#992213;
}
#sub_menu_contact_form .sent {
	background:#E1F8CB; 
	border:#C6D880 solid 1px; 
	color:#37620d;
}


li.borderRight333 {
	border-right: 1px solid #ccc;
	
}


/*  _______________________________________

	05 COLORS
    _______________________________________  */




/* Light Blue */

.sub_menu_lightblue {
	/* background: #52786b;
	background: -moz-linear-gradient(top, #709e8e, #52786b);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#709e8e), to(#52786b));
	background: -o-linear-gradient(top, #709e8e, #52786b); */
}
#wrapper_sub_menu .sub_menu_lightblue {
	/*border: 1px solid #608c7d;
	border-top: 1px solid #99b9ae;*/
}
#wrapper_sub_menu_full .sub_menu_lightblue {
	border-bottom: 1px solid #444;
}
.sub_menu_lightblue li:hover div a {
	color:#444;
}
.sub_menu_lightblue li:hover div a:hover {
	color:#0763b2;
}
.sub_menu_lightblue li ul li a:hover {
	color:#0763b2;
}

/* anchors */

a.customer_section:link {color: #b2914b; font-weight:600; text-decoration: none;}
a.customer_section:visited {color: #b2914b; font-weight:600; text-decoration: none;}
a.customer_section:active {color: #b2914b; font-weight:600; text-decoration: none;}
a.customer_section:hover {color: #b2914b; font-weight:600; text-decoration: none;}